html {
  scroll-padding-top: 70px;
}

.wrapper {
  /* background: linear-gradient(
    to right,
    RGB(0, 0, 0),
    RGB(158, 158, 158),
    RGB(0, 0, 0)
  ); */
  /* background-image: URL("https://images.unsplash.com/photo-1566305977571-5666677c6e98?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1497&q=80"); */
  /* background-image: URL("https://images.unsplash.com/photo-1579492450119-80542d516179?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1500&q=80"); */
  /* background-image: URL("https://images.unsplash.com/photo-1533628635777-112b2239b1c7?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1500&q=80"); */
  background-image: url("../assets/photo-1598812055764-6fc608899e07.jfif");
  background-size: cover;
  background-attachment: fixed;
  /* font-family: "Glory", sans-serif; */
  font-family: "Oxygen", sans-serif;
  /* font-family: "Quicksand", sans-serif; */
  color: black;
  border: black 1px;
}

h2 {
  font-size: xx-large;
  font-weight: bold;
  position: relative;
}

.container {
  padding: 3rem 3rem 3rem 3rem;
  background-image: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.5),
    rgba(255, 255, 255, 0.5)
  );
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 10px;
}

@keyframes glow {
  100% {
    box-shadow: 0px 8px 20px 5px var(--accent);
    background-image: linear-gradient(
      50deg,
      var(--accent) 0%,
      rgba(255, 255, 255, 0.5) 80%
    );
  }
}

.glow {
  animation: glow 5s -2.5s infinite;
}

#custom-nav {
  background-color: rgba(255, 255, 255, 0.75);
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.9);
}

#about {
  margin-top: 70px;
  padding-bottom: 1rem;
  text-align: center;
}

#about-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#headshot img {
  max-width: 100%;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(3px);
}

#bio {
  text-align: justify;
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(3px);
  border-radius: 10px;
  padding: 1rem;
}

#bio p {
  font-size: 1.25rem;
}

#projects {
  margin-top: 5rem;
}

#projects-heading {
  padding-bottom: 2rem;
}

#projects a {
  font-weight: bold;
}

.card-img-overlay {
  background-color: RGB(0, 0, 0, 0.5);
}

.card-img {
  height: 16em;
  width: auto;
  overflow: hidden;
}

#contact-etc {
  margin-top: 5rem;
}

#contact-form {
  width: 100%;
  height: auto;
  background-color: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(3px);
  border-radius: 10px;
  padding-top: 2rem;
}

#contact-form h2 {
  text-align: center;
}

#fs-frm {
  padding: 1rem;
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  align-content: center;
}

.form-group {
  min-width: 100%;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}

#message {
  width: 100%;
  flex-grow: 2;
}

#submit {
  color: black;
  border-color: black;
  background-color: transparent;
}

#submit:hover {
  color: white;
}

#etc {
  text-align: center;
}

#resume {
  padding-bottom: 1rem;
}

#resume-link {
  font-size: 1.25rem;
}

.icon {
  width: 45px;
  height: 45px;
  margin-right: 1.5em;
}

#footer {
  color: white;
  height: 5em;
  background: none;
  box-shadow: none;
  backdrop-filter: none;
  -webkit-backdrop-filter: none;
  border-radius: 0;
}

#back-to-top {
  position: absolute;
  bottom: 1rem;
  right: -2rem;
  border-color: white;
}

#back-to-top:hover {
  background-color: transparent;
}

#back-to-top a {
  color: white;
}
